.contato-child {
    position: absolute;
    top: 642.73px;
    left: 1057.63px;
    border-radius: 50%;
    background-color: #000;
    width: 224.6px;
    height: 205.3px;
}
.image-50-icon {
    position: absolute;
    top: 928px;
    left: 1270px;
    width: 30px;
    height: 28px;
    object-fit: cover;
    z-index: 10;
}
.image-51-icon {
    position: absolute;
    top: 980px;
    left: 1255px;
    width: 30px;
    height: 28px;
    object-fit: cover;
    z-index: 10;
}
.image-52-icon {
    position: absolute;
    top: 960px;
    left: 1274px;
    width: 22px;
    height: 22px;
    object-fit: cover;
    z-index: 10;
}
.image-17-icon {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 92px;
    height: 92px;
    object-fit: cover;
}
.stamps-1-1 {
    position: absolute;
    top: 92px;
    left: 0px;
    width: 1440px;
    height: 252px;
    object-fit: cover;
}
.contato1 {
    position: absolute;
    top: 235px;
    left: 604px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    display: inline-block;
    width: 1294px;
    height: 61px;
}
.image-17-parent {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1898px;
    height: 344px;
    font-size: 70px;
    color: #fff;
    font-family: 'Irish Grover';
}
.shape-with-text {
    position: relative;
    border-radius: 6px;
    background-color: #e6e6e6;
    width: 1440px;
    height: 150px;
}
.desenvolvedores {
    position: absolute;
    top: 22px;
    left: 607px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
}
.p {
    margin: 0;
}
.stampsgmailcom {
    position: absolute;
    top: 91px;
    left: 45px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 144px;
}
.horrio-de-atendimento-container {
    position: absolute;
    top: 49px;
    left: 31px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 175px;
    height: 57px;
}
.atendimento {
    position: absolute;
    top: 22px;
    left: 37px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
}
.bruno-taiwo-diego-horvate-container {
    position: absolute;
    top: 11px;
    left: 678px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    text-align: left;
    opacity: 0.8;
}
.onde-nos-encontrar {
    position: absolute;
    top: 22px;
    left: 1157px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
}
.whatsapp-instagram-tik-container {
    position: absolute;
    top: 0px;
    left: 1189px;
    font-size: 17px;
    letter-spacing: -0.02em;
    line-height: 150%;
    color: #1e1e1e;
    text-align: left;
    display: inline-block;
    width: 102px;
    height: 129px;
}
.shape-with-text-parent {
    position: absolute;
    top: 875px;
    width: 1440px;
    height: 149px;
    text-align: center;
    font-family: Inika;
}
.group-child {
    position: absolute;
    top: 0px;
    left: 0px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    background-color: #fcf8f8;
    width: 820px;
    height: 494.5px;
}
.precisa-de-ajuda {
    position: absolute;
    top: 0px;
    left: 23px;
    font-size: 25px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 602px;
    height: 75px;
}
.group-item {
    position: absolute;
    top: 190px;
    left: 22px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
    width: 609px;
    height: 60px;
}
.e-mail {
    position: absolute;
    top: 203px;
    left: 46px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 94px;
    height: 16.5px;
    opacity: 0.5;
}
.group-inner {
    position: absolute;
    top: 101px;
    left: 25px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    background-color: #fff;
    width: 550px;
    height: 61px;
}
.nome {
    position: absolute;
    top: 101px;
    left: 46px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 87.6px;
    height: 16.5px;
    opacity: 0.5;
}
.rectangle-div {
    position: absolute;
    top: 278px;
    left: 22px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    background-color: #fff;
    width: 608.8px;
    height: 152.9px;
}
.mensagem {
    position: absolute;
    top: 291px;
    left: 46px;
    font-size: 27px;
    line-height: 150%;
    font-weight: 500;
    color: #757575;
    display: inline-block;
    width: 168px;
    height: 29px;
}
.group-child1 {
    position: absolute;
    top: 451.79px;
    left: 306.87px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    background-color: #000;
    width: 257.1px;
    height: 29.4px;
}
.enviar {
    position: absolute;
    top: 446px;
    left: 402px;
    font-size: 23px;
    line-height: 150%;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    width: 102px;
    height: 29px;
}
.rectangle-parent {
    position: absolute;
    top: 373px;
    left: 15px;
    width: 820px;
    height: 494.5px;
    font-size: 30px;
}
.informaes {
    position: absolute;
    top: 373px;
    left: 1021px;
    font-size: 50px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
    display: inline-block;
    width: 363px;
    height: 72px;
}
.stamps2623gmailcom {
    position: absolute;
    top: 445px;
    left: 1020px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: Merriweather;
    color: #1e1e1e;
    display: inline-block;
    width: 331px;
    height: 30px;
}
.div {
    position: absolute;
    top: 538px;
    left: 1065px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: Merriweather;
    color: #1e1e1e;
    display: inline-block;
    width: 240px;
    height: 31px;
}
.stamps-2624-icon {
    position: absolute;
    top: 652.06px;
    left: 1079.43px;
    width: 181px;
    height: 167.1px;
    object-fit: cover;
}
.image-56-icon {
    position: absolute;
    top: 22px;
    left: 1250px;
    width: 45px;
    height: 45px;
    object-fit: cover;
    cursor: pointer;    
}
.image-removebg-preview-1-icon {
    position: absolute;
    top: 440px;
    left: 965px;
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.image-removebg-preview-1-1 {
    position: absolute;
    top: 529px;
    left: 996px;
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.inicio, .loja, .minha-conta, .contato2 {
    position: absolute;
    justify-content: space-around;
    font-size: 25px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    font-weight: 500;
    font-family: 'Irish Grover', sans-serif;
    text-align: center;
    display: flex;
    color: #454545; 
    padding: 10px 20px;
    border: 2px solid #454545; 
    border-radius: 8px;
    cursor: pointer;
    transition: color 0.5s ease, border-color 0.5s ease, box-shadow 0.5s ease, transform 0.4s ease;
}

.inicio:hover, .loja:hover, .minha-conta:hover, .contato2:hover {
    color: #454545; 
    border-color: #454545; 
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.4); 
    transform: scale(1.05); 
}

.inicio {
    top: 12px;
    left: 189px;
    width: 110px;
    position: absolute;
}

.loja {
    top: 12px;
    left: 400px;
    width: 95px;
    position: absolute;
}

.minha-conta {
    top: 12px;
    left: 580px;
    width: 315px;
    position: absolute;
}

.contato2 {
    top: 12px;
    left: 990px;
    width: 185px;
    position: absolute;
}
.group-parent {
    position: absolute;
    top: 5px;
    left: 0px;
    width: 1898px;
    height: 1022px;
}
.contato {
    width: 100%;
    position: relative;
    background-color: #ededed;
    height: 1024px;
    overflow: hidden;
    text-align: left;
    font-size: 25px;
    color: #000;
    font-family: Inter;
}

.rodape {
    position: absolute;
    top: 0px;
}
.insta, .ttk, .whats {
    display: inline-block; 
    color: black; 
    text-decoration: none; 
    transition: color 0.6s; 
}
